body{
	width:100%;
	margin:0px;
	padding:0px;
	background-color: #066b7f;
	text-align:center;
	font-family: Osaka, Arial, Helvetica, sans-serif;
}

a	{color: black;}

a:link{
	color: #014291;
}

a img{
	border-style: none;
}

/* コンテナ */
div#container{
	width: 800px;
	margin: 10px auto;
	background-color: #eaeaea;
	text-align:left;
}

/* ヘッダー */
div#header	{
	height: 150px;
	background-image: url(img/header.png);
}

div#header p{
	color: #ffffff;
	font-size: 0.75em;
	margin: 0}

/* パンくずリスト */
p#bread{
	font-size: 0.8em;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 20px}


/* コンテンツ */
div#content{
	width: 564px !important;
	width: 550px;
	float: right;
	margin-left: auto;
	margin-right: 15px;
	margin-bottom: 25px
}

div#content h1{
	background-image: url(img/bar-blue.png);
	background-repeat: no-repeat;
	font-size: 0.875em;
	color: #e2e2e2;
	line-height: 28px;
	padding-left: 6px;
	margin-top: 0;
	margin-bottom: 0}

div#content h2{
	background-image: url(img/bar-green.png);
	background-repeat: no-repeat;
	font-size: 0.875em;
	line-height: 23px;
	padding-left: 30px;
	margin-top: 20px;
	margin-bottom: 0}

div#content p{
	font-size: 0.9em;
	line-height: 1.6;
	margin: 10px 6px 0}

div#content ul li{
	font-size: 0.9em;
	line-height: 1.3;
}

div#content ul.link{
	font-size: 0.9em;
}

div#content ol.link li{
	font-size: 0.9em;
	list-style-type: none;
}

div#content ol li{
	font-size: 0.9em;
	line-height: 1.3;
}

div#content ol.link{
	font-size: 0.9em;
}

div#content ol.link li{
	font-size: 0.9em;
	list-style-type: none;
}

/* num1 */
ol.num1 { 
	margin-bottom: 0.7em;
	margin-left: 0.7em;
}

dt {
	margin-left: 0.5em;
	font-size: 0.9em;
}

dd {
	margin-left: 1em;
	font-size: 0.9em;
	line-height: 1.6;
}

span.asterisk{
	display: block;
	margin: 4px 18px;
	text-align: justify;
	text-justify: inter-word;
}

ol.num1 li {
	position: relative;
	list-style: none;
	line-height: 0.1px;
	margin-bottom: 0.3em;
}
ol.num1 li span {
	position: absolute;
	top: 0;
	left: -1.7em;
}
* html ol.num1 li span { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num1 li span { top: -0.1em; } /* for win ie7 */

#img1{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin : 0px;
  float : right;
  font-weight: bold;;
}

#img2{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin : 0px;
  float : left;
  font-weight: bold;;
}

/* サイドバー */
div#sidebar{
	width: 192px;
	float: left;
	margin-left: 10px;
	margin-bottom: 25px}

ul.sidemenu	{
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 0;
	margin-left: 10px;
	padding-left: 0;
	line-height: 0}

ul.sidemenu li	{list-style-type: none}

ul.sidemenu li a	{display: block;
	line-height: 30px;
	text-decoration: none;
	color: #e2e2e2;
	background-color: #056481;
	border-bottom: solid 1px #ffffff;
	padding-left: 7px}

ul.sidemenu li a:hover	{background-color: #0683a5}

ul.sidemenu2	{
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 0;
	margin-left: 10px;
	padding-left: 0;
	line-height: 0}

ul.sidemenu2 li	{list-style-type: none}

ul.sidemenu2 li a	{
	display: block;
	margin-left: -10px;
	line-height: 30px;
	font-size: 1.2em;
	text-decoration: none;
	color: #fffaf0;
	background-color: #6e9b20;
	border-bottom: solid 1px #ffffff;
	padding-left: 13px}

ul.sidemenu2 li a:hover	{background-color: #63af24}

img.logo{
	margin: 5px 0 0 20px;
	border-style: none;}

/* フッター */
div#footer	{
	width: 780px;
	margin: 0 10px 10px;
	background-image: url(img/line-blue.png);
	background-repeat: repeat-x;
	padding-top: 15px;
	clear: both}

address	{
	padding-bottom: 10px;
	font-size: 0.9em;
	font-style: normal;
	text-align: center
}

img#footer {
	width: 200px;
	height: 100px;
	border-style: none;
}

/* 外枠影 */
#outer {
margin: 0 auto;
background: url(img/bg.gif) repeat-y center top;
}

